"v3MainWindow.kStartProcessing" = "Start Processing";
"v3MainWindow.kStopProcessing" = "Stop Processing";
"v3MainWindow.kPreparing" = "Preparing to process...";
"v3MainWindow.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.kEdit" = "Edit";
"v3MainWindow.edtext.kStartProcessing" = "Start Processing";
"v3MainWindow.edtext.kStopProcessing" = "Stop Processing";
"v3MainWindow.edtext.kPreparing" = "Preparing to process...";
"v3MainWindow.edtext.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.edtext.kEdit" = "Edit";
"v3MainWindow.sttext.kStartProcessing" = "Start Processing";
"v3MainWindow.sttext.kStopProcessing" = "Stop Processing";
"v3MainWindow.sttext.kPreparing" = "Preparing to process...";
"v3MainWindow.sttext.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.sttext.kEdit" = "Edit";
"v3MainWindow.cBox.kStartProcessing" = "Start Processing";
"v3MainWindow.cBox.kStopProcessing" = "Stop Processing";
"v3MainWindow.cBox.kPreparing" = "Preparing to process...";
"v3MainWindow.cBox.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.cBox.kEdit" = "Edit";
"v3MainWindow.dfw.kStartProcessing" = "Start Processing";
"v3MainWindow.dfw.kStopProcessing" = "Stop Processing";
"v3MainWindow.dfw.kPreparing" = "Preparing to process...";
"v3MainWindow.dfw.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.dfw.kEdit" = "Edit";
"v3MainWindow.pMenu.kStartProcessing" = "Start Processing";
"v3MainWindow.pMenu.kStopProcessing" = "Stop Processing";
"v3MainWindow.pMenu.kPreparing" = "Preparing to process...";
"v3MainWindow.pMenu.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.pMenu.kEdit" = "Edit";
"v3MainWindow.Sep.kStartProcessing" = "Start Processing";
"v3MainWindow.Sep.kStopProcessing" = "Stop Processing";
"v3MainWindow.Sep.kPreparing" = "Preparing to process...";
"v3MainWindow.Sep.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.Sep.kEdit" = "Edit";
"v3MainWindow.FiltercBox.kStartProcessing" = "Start Processing";
"v3MainWindow.FiltercBox.kStopProcessing" = "Stop Processing";
"v3MainWindow.FiltercBox.kPreparing" = "Preparing to process...";
"v3MainWindow.FiltercBox.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.FiltercBox.kEdit" = "Edit";
"v3MainWindow.filterpMenu.kStartProcessing" = "Start Processing";
"v3MainWindow.filterpMenu.kStopProcessing" = "Stop Processing";
"v3MainWindow.filterpMenu.kPreparing" = "Preparing to process...";
"v3MainWindow.filterpMenu.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.filterpMenu.kEdit" = "Edit";
"v3MainWindow.Regedtext.kStartProcessing" = "Start Processing";
"v3MainWindow.Regedtext.kStopProcessing" = "Stop Processing";
"v3MainWindow.Regedtext.kPreparing" = "Preparing to process...";
"v3MainWindow.Regedtext.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.Regedtext.kEdit" = "Edit";
"v3MainWindow.pButt.kStartProcessing" = "Start Processing";
"v3MainWindow.pButt.kStopProcessing" = "Stop Processing";
"v3MainWindow.pButt.kPreparing" = "Preparing to process...";
"v3MainWindow.pButt.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.pButt.kEdit" = "Edit";
"v3MainWindow.lBox.kStartProcessing" = "Start Processing";
"v3MainWindow.lBox.kStopProcessing" = "Stop Processing";
"v3MainWindow.lBox.kPreparing" = "Preparing to process...";
"v3MainWindow.lBox.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.lBox.kEdit" = "Edit";
"v3MainWindow.gBox.kStartProcessing" = "Start Processing";
"v3MainWindow.gBox.kStopProcessing" = "Stop Processing";
"v3MainWindow.gBox.kPreparing" = "Preparing to process...";
"v3MainWindow.gBox.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.gBox.kEdit" = "Edit";
"v3MainWindow.maincBox.kStartProcessing" = "Start Processing";
"v3MainWindow.maincBox.kStopProcessing" = "Stop Processing";
"v3MainWindow.maincBox.kPreparing" = "Preparing to process...";
"v3MainWindow.maincBox.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.maincBox.kEdit" = "Edit";
"v3MainWindow.mainpButt.kStartProcessing" = "Start Processing";
"v3MainWindow.mainpButt.kStopProcessing" = "Stop Processing";
"v3MainWindow.mainpButt.kPreparing" = "Preparing to process...";
"v3MainWindow.mainpButt.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.mainpButt.kEdit" = "Edit";
"v3MainWindow.slid.kStartProcessing" = "Start Processing";
"v3MainWindow.slid.kStopProcessing" = "Stop Processing";
"v3MainWindow.slid.kPreparing" = "Preparing to process...";
"v3MainWindow.slid.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.slid.kEdit" = "Edit";
"v3MainWindow.iWell.kStartProcessing" = "Start Processing";
"v3MainWindow.iWell.kStopProcessing" = "Stop Processing";
"v3MainWindow.iWell.kPreparing" = "Preparing to process...";
"v3MainWindow.iWell.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.iWell.kEdit" = "Edit";
"v3MainWindow.filtercText.kStartProcessing" = "Start Processing";
"v3MainWindow.filtercText.kStopProcessing" = "Stop Processing";
"v3MainWindow.filtercText.kPreparing" = "Preparing to process...";
"v3MainWindow.filtercText.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.filtercText.kEdit" = "Edit";
"v3MainWindow.cField.kStartProcessing" = "Start Processing";
"v3MainWindow.cField.kStopProcessing" = "Stop Processing";
"v3MainWindow.cField.kPreparing" = "Preparing to process...";
"v3MainWindow.cField.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.cField.kEdit" = "Edit";
"v3MainWindow.Timer1.kStartProcessing" = "Start Processing";
"v3MainWindow.Timer1.kStopProcessing" = "Stop Processing";
"v3MainWindow.Timer1.kPreparing" = "Preparing to process...";
"v3MainWindow.Timer1.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.Timer1.kEdit" = "Edit";
"v3MainWindow.FileSizeThread.kStartProcessing" = "Start Processing";
"v3MainWindow.FileSizeThread.kStopProcessing" = "Stop Processing";
"v3MainWindow.FileSizeThread.kPreparing" = "Preparing to process...";
"v3MainWindow.FileSizeThread.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.FileSizeThread.kEdit" = "Edit";
"v3MainWindow.engine.kStartProcessing" = "Start Processing";
"v3MainWindow.engine.kStopProcessing" = "Stop Processing";
"v3MainWindow.engine.kPreparing" = "Preparing to process...";
"v3MainWindow.engine.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.engine.kEdit" = "Edit";
"v3MainWindow.iPhoto.kStartProcessing" = "Start Processing";
"v3MainWindow.iPhoto.kStopProcessing" = "Stop Processing";
"v3MainWindow.iPhoto.kPreparing" = "Preparing to process...";
"v3MainWindow.iPhoto.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.iPhoto.kEdit" = "Edit";
"v3MainWindow.controlUpdate.kStartProcessing" = "Start Processing";
"v3MainWindow.controlUpdate.kStopProcessing" = "Stop Processing";
"v3MainWindow.controlUpdate.kPreparing" = "Preparing to process...";
"v3MainWindow.controlUpdate.kFilteringFiles" = "Filtering Files...";
"v3MainWindow.controlUpdate.kEdit" = "Edit";

"WatermarkEditor.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.edtext.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.edtext.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.sttext.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.sttext.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.cField.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.cField.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.pmenu.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.pmenu.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.dfw.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.dfw.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.cBox.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.cBox.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.lBox.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.lBox.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.pButt.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.pButt.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.wmSelector.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.wmSelector.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.slid.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.slid.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.cButtons.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.cButtons.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.nButt.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.nButt.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.DH.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.DH.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.OpenThread.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.OpenThread.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";
"WatermarkEditor.UpdateThread.EmptyQuote" = "Click the \'+ Watermark\'\rbutton below to create\ra new watermark set";
"WatermarkEditor.UpdateThread.textAreaHelptag" = "The text for the watermark. Hold down the control key and click and choose \"Insert Special\" to insert special characters such as ©, ® and ™.";

"GlobalApplicationSpecificProperties.ApplicationName" = "iWatermark";
"GlobalApplicationSpecificProperties.ApplicationPublisherName" = "Script Software";
"GlobalApplicationSpecificProperties.ApplicationDeveloperName" = "Sam Rowlands";
"GlobalApplicationSpecificProperties.URLApplicationWebPage" = "http://plumamazing.com/mac/iwatermark/";
"GlobalApplicationSpecificProperties.URLRetreiveSerialNumber" = "https://plumamazing.com/store/display_page.php\?page=request_serial";
"GlobalApplicationSpecificProperties.URLApplicationPublisher" = "http://plumamazing.com/";
"GlobalApplicationSpecificProperties.AboutBoxCredits" = "©2004-2009 Sam Rowlands, All Rights Reserved.\rDistributed by Script Software";
"GlobalApplicationSpecificProperties.URLPurchaseApplication" = "https://plumamazing.com/store/index.php";
"GlobalApplicationSpecificProperties.URLSupportEmailAddress" = "iwatermark-info@plumamazing.com";
"GlobalApplicationSpecificProperties.URLSupportEmailServerAddress" = "http://www.ohanaware.com/contactus/emailsupport.php";
"GlobalApplicationSpecificProperties.URLSupportEmailProductID" = "iWatermark";
"GlobalApplicationSpecificProperties.AboutBoxTagLine" = "Protect Your Images\rBeautifully, Quickly and Easily with\rthe Award Winning iWatermark.";

"ImageSummaryObject.ColorSpaceGrayScale" = "Grayscale";
"ImageSummaryObject.ColorSpaceBlackWhite" = "Black & White";
"ImageSummaryObject.ColorSpaceIndexed" = "Indexed Color";
"ImageSummaryObject.ColorSpaceRGB" = "RGB";
"ImageSummaryObject.ColorSpaceCMYK" = "CMYK";
"ImageSummaryObject.ColorSpaceMultichannel" = "Multichannel";
"ImageSummaryObject.ColorSpaceDuotone" = "Duotone";
"ImageSummaryObject.ColorSpaceLab" = "Lab";
"ImageSummaryObject.ColorSpaceUnknown" = "Unknown";

"DropFolderWell.DragFileFolderHere" = "Drag a file/folder here";
"DropFolderWell.Dragfolderhere" = "Drag a folder here";
"DropFolderWell.DragFileHere" = "Drag a file here";
"DropFolderWell.orClicktoChoose" = "or Click to choose";
"DropFolderWell.NotCorrectlySetUp" = "Not correctly set-up";
"DropFolderWell.NotFound" = "(not found)";
"DropFolderWell.SingleFile" = "Single File";
"DropFolderWell.ContainsItems" = "Contains <x> items";
"DropFolderWell.items" = "<x> items";

"ImageFileImportAndExport.OpenAsImageErrorFolderitemDirectory" = "The Folderitem is a directory and not an Image";
"ImageFileImportAndExport.OpenAsImageErrorFolderItemExistsFalse" = "The Folderitem <name> doesn\'t exist at <path>";
"ImageFileImportAndExport.OpenAsImageErrorFolderItemNil" = "Folderitem is invalid and empty";
"ImageFileImportAndExport.OpenAsImageErrorIncorrectPermissions" = "The permissions on the file do not allow you to read the contents.";
"InterfaceKitSupport.kThemeVisualStyleError" = "Unable to retreive Visual Style Name";

"ifkAboutBox.kVersion" = "Version";
"ifkAboutBox.kSerialNumber" = "Serial Number";
"ifkAboutBox.kOn" = "on";
"ifkColorWell.kChooseColor" = "Choose A Color";

"konstants.kDeleteWatermarkSingle" = "Delete Watermark";
"konstants.kDeleteWatermarkPlural" = "Delete Watermarks";
"konstants.kBundleSelectedWatermarkPlural" = "Bundle Watermarks...";
"konstants.kBundleSelectedWatermarkSingle" = "Bundle Watermark...";
"konstants.kUpdating" = "Updating...";
"konstants.kApply" = "Apply";

"VolumeItem.kMediaRemote" = "Remote Volume";
"VolumeItem.kMediaFixedDisk" = "Hard Drive";
"VolumeItem.ErrorEjectFailedInUseMessage" = "The device \"<deviceName>\" couldn\'t be ejected at the moment, because it is currently in use.";
"VolumeItem.ErrorEjectFailedInUseExplaniation" = "Try closing unused documents and applications, especially documents that are saved on the device.";

"phpReportSender.FeedbackMessage" = "Please enter your question or comment below.";
"phpReportSender.FeedBackTitle" = "Send Feedback";
"phpReportSender.reportProblemAndSystemInformation" = "Problem and system information";
"phpReportSender.reportPleaseDescribeWhatYouWereDoing" = "Please describe what you were doing when the problem happened";
"phpReportSender.SendCaption" = "Send to <publisher>...";
"phpReportSender.FileBrowse" = "Browse...";
"phpReportSender.NameCaption" = "Name:";
"phpReportSender.eMailCaption" = "e-mail:";
"phpReportSender.CancelCaption" = "Cancel";
"phpReportSender.progressConnecting" = "Connecting to <publisher>...\r";
"phpReportSender.FileCaption" = "File:";
"phpReportSender.FileNoFileSelected" = "No File Attached";
"phpReportSender.progressConnected" = "Connected to <publisher>...";
"phpReportSender.CloseCaption" = "Close";
"phpReportSender.reportSent" = "The Error Report has been sucessfully sent.";
"phpReportSender.FeedbackSent" = "Your Feedback has been sucessfully sent.";
"phpReportSender.progressSendingCaption" = "Sending Message...";
"phpReportSender.noeMailTitle" = "There is no return e-mail address specified";
"phpReportSender.noeMailMessage" = "There is no return e-mail specified, you can still send the report e-mail but <publisher> will not be able to respond to your feedback, question or support request. Click \"<sendCaption>\" to send without a return e-mail address or click \"<cancelCaption>\" to specifiy a return e-mail address.";
"phpReportSender.progressWaitingConfirmation" = "Waiting for confirmation...";
"phpReportSender.FileRemove" = "Remove";
"phpReportSender.reportTitle" = "Error Report Sender";
"phpReportSender.feedbackSending" = "Sending Your Feedback...";
"phpReportSender.reportSending" = "Sending Your Error Report...";
"phpReportSender.errorTitle" = "An Unexpected Error Occurred";
"phpReportSender.errorMessage" = "Error: <ID> occurred, please try again.";
"phpReportSender.fileDialogMessage" = "Select the file you would like to include with this message";
"phpReportSender.feedBackSystemInfo" = "System Information";
"phpReportSender.sttext.FeedbackMessage" = "Please enter your question or comment below.";
"phpReportSender.sttext.FeedBackTitle" = "Send Feedback";
"phpReportSender.sttext.reportProblemAndSystemInformation" = "Problem and system information";
"phpReportSender.sttext.reportPleaseDescribeWhatYouWereDoing" = "Please describe what you were doing when the problem happened";
"phpReportSender.sttext.SendCaption" = "Send to <publisher>...";
"phpReportSender.sttext.FileBrowse" = "Browse...";
"phpReportSender.sttext.NameCaption" = "Name:";
"phpReportSender.sttext.eMailCaption" = "e-mail:";
"phpReportSender.sttext.CancelCaption" = "Cancel";
"phpReportSender.sttext.progressConnecting" = "Connecting to <publisher>...\r";
"phpReportSender.sttext.FileCaption" = "File:";
"phpReportSender.sttext.FileNoFileSelected" = "No File Attached";
"phpReportSender.sttext.progressConnected" = "Connected to <publisher>...";
"phpReportSender.sttext.CloseCaption" = "Close";
"phpReportSender.sttext.reportSent" = "The Error Report has been sucessfully sent.";
"phpReportSender.sttext.FeedbackSent" = "Your Feedback has been sucessfully sent.";
"phpReportSender.sttext.progressSendingCaption" = "Sending Message...";
"phpReportSender.sttext.noeMailTitle" = "There is no return e-mail address specified";
"phpReportSender.sttext.noeMailMessage" = "There is no return e-mail specified, you can still send the report e-mail but <publisher> will not be able to respond to your feedback, question or support request. Click \"<sendCaption>\" to send without a return e-mail address or click \"<cancelCaption>\" to specifiy a return e-mail address.";
"phpReportSender.sttext.progressWaitingConfirmation" = "Waiting for confirmation...";
"phpReportSender.sttext.FileRemove" = "Remove";
"phpReportSender.sttext.reportTitle" = "Error Report Sender";
"phpReportSender.sttext.feedbackSending" = "Sending Your Feedback...";
"phpReportSender.sttext.reportSending" = "Sending Your Error Report...";
"phpReportSender.sttext.errorTitle" = "An Unexpected Error Occurred";
"phpReportSender.sttext.errorMessage" = "Error: <ID> occurred, please try again.";
"phpReportSender.sttext.fileDialogMessage" = "Select the file you would like to include with this message";
"phpReportSender.sttext.feedBackSystemInfo" = "System Information";
"phpReportSender.edtext.FeedbackMessage" = "Please enter your question or comment below.";
"phpReportSender.edtext.FeedBackTitle" = "Send Feedback";
"phpReportSender.edtext.reportProblemAndSystemInformation" = "Problem and system information";
"phpReportSender.edtext.reportPleaseDescribeWhatYouWereDoing" = "Please describe what you were doing when the problem happened";
"phpReportSender.edtext.SendCaption" = "Send to <publisher>...";
"phpReportSender.edtext.FileBrowse" = "Browse...";
"phpReportSender.edtext.NameCaption" = "Name:";
"phpReportSender.edtext.eMailCaption" = "e-mail:";
"phpReportSender.edtext.CancelCaption" = "Cancel";
"phpReportSender.edtext.progressConnecting" = "Connecting to <publisher>...\r";
"phpReportSender.edtext.FileCaption" = "File:";
"phpReportSender.edtext.FileNoFileSelected" = "No File Attached";
"phpReportSender.edtext.progressConnected" = "Connected to <publisher>...";
"phpReportSender.edtext.CloseCaption" = "Close";
"phpReportSender.edtext.reportSent" = "The Error Report has been sucessfully sent.";
"phpReportSender.edtext.FeedbackSent" = "Your Feedback has been sucessfully sent.";
"phpReportSender.edtext.progressSendingCaption" = "Sending Message...";
"phpReportSender.edtext.noeMailTitle" = "There is no return e-mail address specified";
"phpReportSender.edtext.noeMailMessage" = "There is no return e-mail specified, you can still send the report e-mail but <publisher> will not be able to respond to your feedback, question or support request. Click \"<sendCaption>\" to send without a return e-mail address or click \"<cancelCaption>\" to specifiy a return e-mail address.";
"phpReportSender.edtext.progressWaitingConfirmation" = "Waiting for confirmation...";
"phpReportSender.edtext.FileRemove" = "Remove";
"phpReportSender.edtext.reportTitle" = "Error Report Sender";
"phpReportSender.edtext.feedbackSending" = "Sending Your Feedback...";
"phpReportSender.edtext.reportSending" = "Sending Your Error Report...";
"phpReportSender.edtext.errorTitle" = "An Unexpected Error Occurred";
"phpReportSender.edtext.errorMessage" = "Error: <ID> occurred, please try again.";
"phpReportSender.edtext.fileDialogMessage" = "Select the file you would like to include with this message";
"phpReportSender.edtext.feedBackSystemInfo" = "System Information";

"phpReportSender.Mailer.FeedbackMessage" = "Please enter your question or comment below.";
"phpReportSender.Mailer.FeedBackTitle" = "Send Feedback";
"phpReportSender.Mailer.reportProblemAndSystemInformation" = "Problem and system information";
"phpReportSender.Mailer.reportPleaseDescribeWhatYouWereDoing" = "Please describe what you were doing when the problem happened";
"phpReportSender.Mailer.SendCaption" = "Send to <publisher>...";
"phpReportSender.Mailer.FileBrowse" = "Browse...";
"phpReportSender.Mailer.NameCaption" = "Name:";
"phpReportSender.Mailer.eMailCaption" = "e-mail:";
"phpReportSender.Mailer.CancelCaption" = "Cancel";
"phpReportSender.Mailer.progressConnecting" = "Connecting to <publisher>...\r";
"phpReportSender.Mailer.FileCaption" = "File:";
"phpReportSender.Mailer.FileNoFileSelected" = "No File Attached";
"phpReportSender.Mailer.progressConnected" = "Connected to <publisher>...";
"phpReportSender.Mailer.CloseCaption" = "Close";
"phpReportSender.Mailer.reportSent" = "The Error Report has been sucessfully sent.";
"phpReportSender.Mailer.FeedbackSent" = "Your Feedback has been sucessfully sent.";
"phpReportSender.Mailer.progressSendingCaption" = "Sending Message...";
"phpReportSender.Mailer.noeMailTitle" = "There is no return e-mail address specified";
"phpReportSender.Mailer.noeMailMessage" = "There is no return e-mail specified, you can still send the report e-mail but <publisher> will not be able to respond to your feedback, question or support request. Click \"<sendCaption>\" to send without a return e-mail address or click \"<cancelCaption>\" to specifiy a return e-mail address.";
"phpReportSender.Mailer.progressWaitingConfirmation" = "Waiting for confirmation...";
"phpReportSender.Mailer.FileRemove" = "Remove";
"phpReportSender.Mailer.reportTitle" = "Error Report Sender";
"phpReportSender.Mailer.feedbackSending" = "Sending Your Feedback...";
"phpReportSender.Mailer.reportSending" = "Sending Your Error Report...";
"phpReportSender.Mailer.errorTitle" = "An Unexpected Error Occurred";
"phpReportSender.Mailer.errorMessage" = "Error: <ID> occurred, please try again.";
"phpReportSender.Mailer.fileDialogMessage" = "Select the file you would like to include with this message";
"phpReportSender.Mailer.feedBackSystemInfo" = "System Information";

"phpReportSender.Timer1.FeedbackMessage" = "Please enter your question or comment below.";
"phpReportSender.Timer1.FeedBackTitle" = "Send Feedback";
"phpReportSender.Timer1.reportProblemAndSystemInformation" = "Problem and system information";
"phpReportSender.Timer1.reportPleaseDescribeWhatYouWereDoing" = "Please describe what you were doing when the problem happened";
"phpReportSender.Timer1.SendCaption" = "Send to <publisher>...";
"phpReportSender.Timer1.FileBrowse" = "Browse...";
"phpReportSender.Timer1.NameCaption" = "Name:";
"phpReportSender.Timer1.eMailCaption" = "e-mail:";
"phpReportSender.Timer1.CancelCaption" = "Cancel";
"phpReportSender.Timer1.progressConnecting" = "Connecting to <publisher>...\r";
"phpReportSender.Timer1.FileCaption" = "File:";
"phpReportSender.Timer1.FileNoFileSelected" = "No File Attached";
"phpReportSender.Timer1.progressConnected" = "Connected to <publisher>...";
"phpReportSender.Timer1.CloseCaption" = "Close";
"phpReportSender.Timer1.reportSent" = "The Error Report has been sucessfully sent.";
"phpReportSender.Timer1.FeedbackSent" = "Your Feedback has been sucessfully sent.";
"phpReportSender.Timer1.progressSendingCaption" = "Sending Message...";
"phpReportSender.Timer1.noeMailTitle" = "There is no return e-mail address specified";
"phpReportSender.Timer1.noeMailMessage" = "There is no return e-mail specified, you can still send the report e-mail but <publisher> will not be able to respond to your feedback, question or support request. Click \"<sendCaption>\" to send without a return e-mail address or click \"<cancelCaption>\" to specifiy a return e-mail address.";
"phpReportSender.Timer1.progressWaitingConfirmation" = "Waiting for confirmation...";
"phpReportSender.Timer1.FileRemove" = "Remove";
"phpReportSender.Timer1.reportTitle" = "Error Report Sender";
"phpReportSender.Timer1.feedbackSending" = "Sending Your Feedback...";
"phpReportSender.Timer1.reportSending" = "Sending Your Error Report...";
"phpReportSender.Timer1.errorTitle" = "An Unexpected Error Occurred";
"phpReportSender.Timer1.errorMessage" = "Error: <ID> occurred, please try again.";
"phpReportSender.Timer1.fileDialogMessage" = "Select the file you would like to include with this message";
"phpReportSender.Timer1.feedBackSystemInfo" = "System Information";

"FloatingMetaData.kWindowTitle" = "<fileName> Info";

"ErrorReporter.SendReport" = "Send Report";
"ErrorReporter.CloseDialog" = "Close Dialog";
"ErrorReporter.QuitCaption" = "Quit <appname>";
"ErrorReporter.DisplayMessage" = "<AppName> encountered an error. Please send this error report to <AppPublisher> along with an explanation of what you were doing at the time the error occurred.";
"ErrorReporter.CrashMessageText" = "<appName> crashed or was force quite last time it was used.";
"ErrorReporter.CrashexplainationWithAPE" = "<AppName> has detected that it crashed or was force quit last time it was used. <appName> has detected the presence of \"unsanity haxies\", which have been proven to compromise the stability of other applications. Should problems continue to occur on this computer we advise all unsanity haxies be removed from this computer.";
"ErrorReporter.CrashExplaination" = "<appName> has detected that it crashed or was force quit last time it was used.";
"ErrorReporter.SendReportAvailable" = "If the application crashed please click on \"Send Report\" to send the crash report to <appPublisher>.";
"ErrorReporter.CrashMessageTextWithAPE" = "WARNING unsanity haxies have been detcted on this computer, if <appName> continues to crash then un-install all unsanity haxies.";

"UpdateWindow.kOpenMessage" = "Click \"Check\" to see if there is a newer version of <applicationName> available for you to download.";
"UpdateWindow.kProgressContactingServer" = "Contacting server...";
"UpdateWindow.kCheck" = "Check";
"UpdateWindow.kErrorNoConnection" = "No network connection, please ensure you are connected to the internet before trying again.";
"UpdateWindow.KUpdateCaption" = "Update";
"UpdateWindow.kMessageNewerVersion" = "There is a newer version of <applicationName> available (<vNumber>) for download. Click \"Update\" to download and install it. For information on what has changed click the triangle next to \"Show Version Changes\"";
"UpdateWindow.kMessageNoNewerVersion" = "You are using the latest version of <applicationName>, there is currently no update available.";
"UpdateWindow.kshowDetails" = "Show Version Details";
"UpdateWindow.kDownloadingUpdate" = "Downloading the update...";
"UpdateWindow.kCalculating" = "Calculating...";
"UpdateWindow.kConnectionEstablished" = "Connection Established";
"UpdateWindow.kDownloadCompleteMessage" = "The <applicationName> update has been downloaded, click \"Install\" to quit and install the update.";
"UpdateWindow.kInstall" = "Install";
"UpdateWindow.kReceivingData" = "Receiving Data...";
"UpdateWindow.kCheckingForNewVersion" = "Checking to see if there is an update available for download, this may take a short moment.";

"UpdateWindow.HTTPSocket1.kOpenMessage" = "Click \"Check\" to see if there is a newer version of <applicationName> available for you to download.";
"UpdateWindow.HTTPSocket1.kProgressContactingServer" = "Contacting server...";
"UpdateWindow.HTTPSocket1.kCheck" = "Check";
"UpdateWindow.HTTPSocket1.kErrorNoConnection" = "No network connection, please ensure you are connected to the internet before trying again.";
"UpdateWindow.HTTPSocket1.KUpdateCaption" = "Update";
"UpdateWindow.HTTPSocket1.kMessageNewerVersion" = "There is a newer version of <applicationName> available (<vNumber>) for download. Click \"Update\" to download and install it. For information on what has changed click the triangle next to \"Show Version Changes\"";
"UpdateWindow.HTTPSocket1.kMessageNoNewerVersion" = "You are using the latest version of <applicationName>, there is currently no update available.";
"UpdateWindow.HTTPSocket1.kshowDetails" = "Show Version Details";
"UpdateWindow.HTTPSocket1.kDownloadingUpdate" = "Downloading the update...";
"UpdateWindow.HTTPSocket1.kCalculating" = "Calculating...";
"UpdateWindow.HTTPSocket1.kConnectionEstablished" = "Connection Established";
"UpdateWindow.HTTPSocket1.kDownloadCompleteMessage" = "The <applicationName> update has been downloaded, click \"Install\" to quit and install the update.";
"UpdateWindow.HTTPSocket1.kInstall" = "Install";
"UpdateWindow.HTTPSocket1.kReceivingData" = "Receiving Data...";
"UpdateWindow.HTTPSocket1.kCheckingForNewVersion" = "Checking to see if there is an update available for download, this may take a short moment.";

"UpdateWindow.pButt.kOpenMessage" = "Click \"Check\" to see if there is a newer version of <applicationName> available for you to download.";
"UpdateWindow.pButt.kProgressContactingServer" = "Contacting server...";
"UpdateWindow.pButt.kCheck" = "Check";
"UpdateWindow.pButt.kErrorNoConnection" = "No network connection, please ensure you are connected to the internet before trying again.";
"UpdateWindow.pButt.KUpdateCaption" = "Update";
"UpdateWindow.pButt.kMessageNewerVersion" = "There is a newer version of <applicationName> available (<vNumber>) for download. Click \"Update\" to download and install it. For information on what has changed click the triangle next to \"Show Version Changes\"";
"UpdateWindow.pButt.kMessageNoNewerVersion" = "You are using the latest version of <applicationName>, there is currently no update available.";
"UpdateWindow.pButt.kshowDetails" = "Show Version Details";
"UpdateWindow.pButt.kDownloadingUpdate" = "Downloading the update...";
"UpdateWindow.pButt.kCalculating" = "Calculating...";
"UpdateWindow.pButt.kConnectionEstablished" = "Connection Established";
"UpdateWindow.pButt.kDownloadCompleteMessage" = "The <applicationName> update has been downloaded, click \"Install\" to quit and install the update.";
"UpdateWindow.pButt.kInstall" = "Install";
"UpdateWindow.pButt.kReceivingData" = "Receiving Data...";
"UpdateWindow.pButt.kCheckingForNewVersion" = "Checking to see if there is an update available for download, this may take a short moment.";

"UpdateWindow.pBar.kOpenMessage" = "Click \"Check\" to see if there is a newer version of <applicationName> available for you to download.";
"UpdateWindow.pBar.kProgressContactingServer" = "Contacting server...";
"UpdateWindow.pBar.kCheck" = "Check";
"UpdateWindow.pBar.kErrorNoConnection" = "No network connection, please ensure you are connected to the internet before trying again.";
"UpdateWindow.pBar.KUpdateCaption" = "Update";
"UpdateWindow.pBar.kMessageNewerVersion" = "There is a newer version of <applicationName> available (<vNumber>) for download. Click \"Update\" to download and install it. For information on what has changed click the triangle next to \"Show Version Changes\"";
"UpdateWindow.pBar.kMessageNoNewerVersion" = "You are using the latest version of <applicationName>, there is currently no update available.";
"UpdateWindow.pBar.kshowDetails" = "Show Version Details";
"UpdateWindow.pBar.kDownloadingUpdate" = "Downloading the update...";
"UpdateWindow.pBar.kCalculating" = "Calculating...";
"UpdateWindow.pBar.kConnectionEstablished" = "Connection Established";
"UpdateWindow.pBar.kDownloadCompleteMessage" = "The <applicationName> update has been downloaded, click \"Install\" to quit and install the update.";
"UpdateWindow.pBar.kInstall" = "Install";
"UpdateWindow.pBar.kReceivingData" = "Receiving Data...";
"UpdateWindow.pBar.kCheckingForNewVersion" = "Checking to see if there is an update available for download, this may take a short moment.";

"UpdateWindow.sttext.kOpenMessage" = "Click \"Check\" to see if there is a newer version of <applicationName> available for you to download.";
"UpdateWindow.sttext.kProgressContactingServer" = "Contacting server...";
"UpdateWindow.sttext.kCheck" = "Check";
"UpdateWindow.sttext.kErrorNoConnection" = "No network connection, please ensure you are connected to the internet before trying again.";
"UpdateWindow.sttext.KUpdateCaption" = "Update";
"UpdateWindow.sttext.kMessageNewerVersion" = "There is a newer version of <applicationName> available (<vNumber>) for download. Click \"Update\" to download and install it. For information on what has changed click the triangle next to \"Show Version Changes\"";
"UpdateWindow.sttext.kMessageNoNewerVersion" = "You are using the latest version of <applicationName>, there is currently no update available.";
"UpdateWindow.sttext.kshowDetails" = "Show Version Details";
"UpdateWindow.sttext.kDownloadingUpdate" = "Downloading the update...";
"UpdateWindow.sttext.kCalculating" = "Calculating...";
"UpdateWindow.sttext.kConnectionEstablished" = "Connection Established";
"UpdateWindow.sttext.kDownloadCompleteMessage" = "The <applicationName> update has been downloaded, click \"Install\" to quit and install the update.";
"UpdateWindow.sttext.kInstall" = "Install";
"UpdateWindow.sttext.kReceivingData" = "Receiving Data...";
"UpdateWindow.sttext.kCheckingForNewVersion" = "Checking to see if there is an update available for download, this may take a short moment.";

"UpdateWindow.TestSocket.kOpenMessage" = "Click \"Check\" to see if there is a newer version of <applicationName> available for you to download.";
"UpdateWindow.TestSocket.kProgressContactingServer" = "Contacting server...";
"UpdateWindow.TestSocket.kCheck" = "Check";
"UpdateWindow.TestSocket.kErrorNoConnection" = "No network connection, please ensure you are connected to the internet before trying again.";
"UpdateWindow.TestSocket.KUpdateCaption" = "Update";
"UpdateWindow.TestSocket.kMessageNewerVersion" = "There is a newer version of <applicationName> available (<vNumber>) for download. Click \"Update\" to download and install it. For information on what has changed click the triangle next to \"Show Version Changes\"";
"UpdateWindow.TestSocket.kMessageNoNewerVersion" = "You are using the latest version of <applicationName>, there is currently no update available.";
"UpdateWindow.TestSocket.kshowDetails" = "Show Version Details";
"UpdateWindow.TestSocket.kDownloadingUpdate" = "Downloading the update...";
"UpdateWindow.TestSocket.kCalculating" = "Calculating...";
"UpdateWindow.TestSocket.kConnectionEstablished" = "Connection Established";
"UpdateWindow.TestSocket.kDownloadCompleteMessage" = "The <applicationName> update has been downloaded, click \"Install\" to quit and install the update.";
"UpdateWindow.TestSocket.kInstall" = "Install";
"UpdateWindow.TestSocket.kReceivingData" = "Receiving Data...";
"UpdateWindow.TestSocket.kCheckingForNewVersion" = "Checking to see if there is an update available for download, this may take a short moment.";

"UpdateWindow.ca.kOpenMessage" = "Click \"Check\" to see if there is a newer version of <applicationName> available for you to download.";
"UpdateWindow.ca.kProgressContactingServer" = "Contacting server...";
"UpdateWindow.ca.kCheck" = "Check";
"UpdateWindow.ca.kErrorNoConnection" = "No network connection, please ensure you are connected to the internet before trying again.";
"UpdateWindow.ca.KUpdateCaption" = "Update";
"UpdateWindow.ca.kMessageNewerVersion" = "There is a newer version of <applicationName> available (<vNumber>) for download. Click \"Update\" to download and install it. For information on what has changed click the triangle next to \"Show Version Changes\"";
"UpdateWindow.ca.kMessageNoNewerVersion" = "You are using the latest version of <applicationName>, there is currently no update available.";
"UpdateWindow.ca.kshowDetails" = "Show Version Details";
"UpdateWindow.ca.kDownloadingUpdate" = "Downloading the update...";
"UpdateWindow.ca.kCalculating" = "Calculating...";
"UpdateWindow.ca.kConnectionEstablished" = "Connection Established";
"UpdateWindow.ca.kDownloadCompleteMessage" = "The <applicationName> update has been downloaded, click \"Install\" to quit and install the update.";
"UpdateWindow.ca.kInstall" = "Install";
"UpdateWindow.ca.kReceivingData" = "Receiving Data...";
"UpdateWindow.ca.kCheckingForNewVersion" = "Checking to see if there is an update available for download, this may take a short moment.";

"FolderitemExtensions.kDayOfWeekYesterday" = "Yesterday";
"FolderitemExtensions.kDayOfWeekWednesday" = "Wednesday";
"FolderitemExtensions.kDayOfWeekTuesday" = "Tuesday";
"FolderitemExtensions.kDayOfWeekTomorrow" = "Tomorrow";
"FolderitemExtensions.kDayOfWeekToday" = "Today";
"FolderitemExtensions.kDayOfWeekThursday" = "Thursday";
"FolderitemExtensions.kDayOfWeekSunday" = "Sunday";
"FolderitemExtensions.kDayOfWeekSaturday" = "Saturday";
"FolderitemExtensions.kDayOfWeekMonday" = "Monday";
"FolderitemExtensions.kDayOfWeekFriday" = "Friday";
"FolderitemExtensions.kDateAtTime" = "<date> at <time>";
"FolderitemExtensions.kFileBaseTypeImage" = "Image";
"FolderitemExtensions.kFileBaseTypeMovie" = "Movie";
"FolderitemExtensions.kFileBaseTypeSound" = "Sound";
"FolderitemExtensions.kErrorMessageUnableToRead" = "Unable to open the file \"<filename>\" to read its contents. Check permissions on the file, and make sure that other programs are not using it.";
"FolderitemExtensions.kErrorMessageFileContainsIncorrectData" = "The file \"<filename>\" doesn\'t appear to contain the correct <filetype> data.";
"FolderitemExtensions.kErrorMessageOpeningforWriteFailed" = "The file \"<filename>\" cannot be saved because the file couldn\'t be opened to write the data. Check the permissions on the file before trying again.";
"FolderitemExtensions.kErrorMessageCreatingFileFailed" = "The file \"<filename>\" cannot be saved as creating the file failed for an unknown reason. Please check permissions before trying again.";
"FolderitemExtensions.kFileErrorExplanationWithFolderitem" = "The file couldn\'t be used because <reason>.";
"FolderitemExtensions.kFileErrorExplanationWithoutFolderitem" = "Please check that the file still exists and you have read and write access to the disk or folder that the file is located in.";
"FolderitemExtensions.kFileErrorReasonNotExists" = "the file no longer exists at this location, eiher it has been moved or deleted. Please either select the new file\'s location or choose a different file before trying again.";
"FolderitemExtensions.kFileErrorOpenWithFolderItem" = "<applicationName> Was Unable To Open The File \"<filename>\".";
"FolderitemExtensions.kFileErrorOpenWithOutFolderitem" = "<applicationName> Was Unable To Open The File";
"FolderitemExtensions.kFileErrorReasonCannotRead" = "you do not have the correct permissions to read this file, please correct the permissions using the Finder and try again.";
"FolderitemExtensions.kFileErrorReasonBrokenAlias" = "the file is a broken alias file. The original file that this alias points to cannot be found.";
"FolderitemExtensions.kFileErrorReasonCannotWrite" = "the file is either locked, on a locked disk or you do not have permission to save into that particular folder or disk. Suggest choosing a different location to save the file.";
"FolderitemExtensions.kFileErrorReasonIncorrectType" = "the file is not a <filetype> file. Please select a different file.";
"FolderitemExtensions.kFileErrorReasonFolderAlreadyExists" = "a folder with the same name already exists in that location, either delete that folder or choose a different name before trying again.";
"FolderitemExtensions.kFileErrorSaveWithFolderitem" = "<applicationName> Was Unable To Save The File \"<filename>\".";
"FolderitemExtensions.kFileErrorSaveWithOutFolderItem" = "<applicationName> Was Unable To Open The File";
"FolderitemExtensions.kFileErrorParentisNIL" = "The folder or disk that this file was in or intended to be in no longer exists. Suggest either selecting another file or using a different location.";

"InstallEasy.kCancel" = "Cancel";
"InstallEasy.kCaptionInstall" = "Install";
"InstallEasy.kCaptionNotNow" = "Not Now";
"InstallEasy.kCaptionNotThisVersion" = "Don\'t Ask Again";
"InstallEasy.kCaptionUpdate" = "Update";
"InstallEasy.kCaptionUseNewer" = "Use Newer";
"InstallEasy.kDowngradeExplaination" = "Sometimes using newer versions of software and then going back to an older version can cause problems. Click \"Use Newer\" to use the newer version, \"Not Now\" and you\'ll use this older version, or \"Don\'t Ask Again\" and you\'ll wont be asked again.";
"InstallEasy.kDowngradeMessage" = "There is already a newer copy of \"<applicationName>\" in your Applications folder, would you prefer to use the newer version\?";
"InstallEasy.kDuplicateFile" = "There is a file in the Applications folder with the same name (<appFileName>), would you like to replace that file or move to the desktop\?";
"InstallEasy.kInstallExplaination" = "Installing <applicationName> into your Applications folder makes it easier to manage your software. Click \"Install\" to Install. Click \"Not Now\" to be asked next time, or click \"Don\'t Ask Again\" and you\'ll never be asked again for this version.";
"InstallEasy.kInstallMessage" = "Would you like to Install \"<applicationName>\" into your applications folder\?";
"InstallEasy.kMoveToDesktop" = "Move To Desktop";
"InstallEasy.kReplace" = "Replace";
"InstallEasy.kUpdateExplaination" = "Updating will help to reduce duplicate or outdated copies of your software. Click \"Update\" to update now, click \"Not Now\" to be asked next time or click \"Don\'t Ask Again\" and you\'ll never be asked again for this version.";
"InstallEasy.kUpdateMessage" = "Would you like to update the copy of \"<applicationName>\" in your Applications folder\?";
"InstallEasy.kCaptionAddToDock" = "Add \"<applicationName>\" icon to the Dock\?";
"InstallEasy.kAgree" = "Agree";
"InstallEasy.kDisagree" = "Disagree";
"InstallEasy.kLicenseMessage" = "By using this software you are agreeing to a licensing agreement. Click this link to read the agreement.";
"InstallEasy.kPrint" = "Print...";
